Bug 998516 - Upgraded to the latest upstream release.
Upgraded to the latest upstream release.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libevent (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Steve Dickson
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 09:21 EDT by Steve Dickson
Modified: 2013-08-22 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-22 11:18:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Dickson 2013-08-19 09:21:07 EDT
Description of problem:
The libevent version in RHEL7 is three version behind the upstream 
stable relese

Version-Release number of selected component (if applicable):
 libevent-2.0.18 ==>  libevent-2.0.21

Note You need to log in before you can comment on or make changes to this bug.